﻿@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;600&display=swap");
@import url(StyleStandard.css);
main {
  margin: 0 !important;
  position: relative;
  z-index: 1000;
  width: 100%; }

.logo {
  width: 100%; }

.primary-navigation {
  text-decoration: none;
  font-size: 24px;
  font-family: Century Gothic;
  color: #FFFFFF;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
  letter-spacing: 2.4px;
  text-transform: uppercase;
  padding-left: 35px;
  padding-right: 35px; }
  .primary-navigation a {
    text-decoration: none;
    color: inherit;
    transition: 0.14s; }
  .primary-navigation a:hover {
    color: #1D2625; }
  .primary-navigation .active {
    color: #1D2625; }

.primary-navigation-2 {
  font-size: 24px;
  font-family: Century Gothic;
  color: #FFFFFF;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
  letter-spacing: 2.4px;
  text-transform: uppercase;
  /*a:hover {
        color: #1D2625;
    }*/
  /* .icon-button {
        a {
            color: #ffffff;
        }

        a:hover {
            color: #ffffff;
        }
    }*/ }
  .primary-navigation-2 a {
    text-decoration: none;
    color: inherit;
    transition: 0.17s; }
  .primary-navigation-2 .active {
    color: #1D2625; }

.mobile-nav {
  height: 700px;
  line-height: 66px;
  padding-left: 20px; }

.footer-navigation {
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
  text-decoration: none;
  font-size: 24px;
  font-family: Century Gothic;
  color: #FFFFFF;
  letter-spacing: 2.4px;
  padding-top: 50px; }
  .footer-navigation a {
    padding-top: 16px;
    color: inherit;
    text-decoration: none; }
  .footer-navigation a:hover {
    color: #1D2625; }
  .footer-navigation .active {
    color: #1D2625; }
  .footer-navigation .dawa-link a {
    padding-top: 16px;
    color: inherit; }
  .footer-navigation .dawa-link a:hover {
    text-decoration: underline; }

.footer-logo {
  display: flex;
  justify-content: center; }
  @media (min-width: 990px) {
    .footer-logo {
      padding-top: 30px; } }
  @media (max-width: 990px) {
    .footer-logo {
      padding-top: 70px; } }
  @media (max-width: 600px) {
    .footer-logo {
      padding-top: 100px; } }

.gradient-button a {
  transition: 0.17s;
  background-image: linear-gradient(to right, #B6663B, #A13E08);
  height: 68px;
  width: 314px;
  border-radius: 50px 50px;
  font-size: 24px;
  color: #FFFFFF;
  justify-content: center;
  flex-direction: column;
  display: flex; }
  @media (max-width: 600px) {
    .gradient-button a {
      width: 220px; } }

.gradient-button a:hover {
  background-image: linear-gradient(to right, #3A5154, #1D2625);
  color: #B7673C;
  text-decoration: none; }

.gradient-button-alt a {
  transition: 0.17s;
  background-image: linear-gradient(to right, #B6663B, #A13E08);
  height: 68px;
  width: 314px;
  border-radius: 50px 50px;
  font-size: 24px;
  color: #FFFFFF;
  justify-content: center;
  flex-direction: column;
  display: flex; }
  @media (max-width: 600px) {
    .gradient-button-alt a {
      width: 220px; } }

.gradient-button-alt a:hover {
  background-image: linear-gradient(to right, #FFFFFF, #FFFFFF);
  color: #1D2625;
  text-decoration: none; }

.gradient-button-alt-2 button {
  transition: 0.13s;
  background-image: linear-gradient(to right, #B6663B, #A13E08);
  height: 68px;
  width: 314px;
  border-radius: 50px 50px;
  font-size: 24px;
  color: #FFFFFF;
  justify-content: center;
  flex-direction: column;
  display: flex; }
  @media (max-width: 600px) {
    .gradient-button-alt-2 button {
      width: 220px; } }

.gradient-button-alt-2 button:hover {
  background-image: linear-gradient(to right, #3A5154, #1D2625);
  color: #B7673C;
  text-decoration: none; }

.upper-header {
  background-image: linear-gradient(#1D2625, #3A5154);
  height: 210px; }

.upper-nav {
  background-image: linear-gradient(#B6663B, #A13E08); }

.nav-address {
  padding-top: 44px; }

.nav-logo {
  padding-right: 7px;
  width: 110%; }

.nav-logo-2 {
  justify-content: left;
  display: flex; }

.font-scaling-thing {
  font-size: 24px; }
  @media (max-width: 990px) {
    .font-scaling-thing {
      font-size: 21px; } }

.home-container {
  background-image: url(https://dawaplatform.blob.core.windows.net/wheelerbieber-resouces/bg-rpt.jpg); }
  .home-container a {
    color: white; }

.homepage-info {
  font-family: Century Gothic; }
  @media (min-width: 1790px) {
    .homepage-info {
      /*  padding-right: 145px; //170
        padding-left: 165px; //190*/
      padding-top: 80px; } }
  @media (max-width: 1790px) {
    .homepage-info {
      /*padding-right: 80px;
        padding-left: 100px;
        */
      padding-top: 80px; } }
  @media (max-width: 600px) {
    .homepage-info {
      /*padding-right: 60px;
        padding-left: 70px;
        */
      padding-top: 80px; } }

.homepage-img {
  height: 0;
  background-size: cover; }
  @media (min-width: 1200px) {
    .homepage-img {
      padding-top: 34%; } }
  @media (max-width: 1200px) {
    .homepage-img {
      padding-top: 67%; } }

.why {
  background-image: linear-gradient(#1D2625, #3A5154);
  height: 509px; }

@media (max-width: 790px) {
  .contactform {
    margin-right: 20px;
    margin-left: 20px; } }

@media (min-width: 1200px) {
  .contact-text {
    padding-bottom: 20px; } }

@media (max-width: 1200px) {
  .contact-text {
    padding-top: 30px; } }

.footer-content {
  color: white;
  height: 470px;
  background-image: url(https://dawaplatform.blob.core.windows.net/wheelerbieber-resouces/Footer-bg.jpg); }

.container-hybrid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
  .container-hybrid.nogutters {
    padding-right: 0;
    padding-left: 0; }
  @media (max-width: 767px) {
    .container-hybrid.nogutters-xs {
      padding-right: 0;
      padding-left: 0; } }
  .container-hybrid.extragutters {
    padding-right: 45px;
    padding-left: 45px; }

.phone {
  white-space: nowrap; }

.info {
  font-family: 'Century Gothic';
  font-size: 24px;
  background-color: #E4E6E8;
  border-radius: 20px 20px;
  padding: 30px; }

.snav-container {
  margin-right: 10px;
  padding-bottom: 20px; }

.snav-area {
  margin: 0 20px 30px 0;
  width: 460px; }
  @media (max-width: 1090px) {
    .snav-area {
      display: flex;
      flex-direction: column; } }
  @media (max-width: 1090px) {
    .snav-area {
      width: 550px; } }

.snav-link {
  font-size: 20px;
  display: flex;
  align-items: center; }
  .snav-link:active, .snav-link:focus, .snav-link:hover, .snav-link:visited {
    text-decoration: none; }
  .snav-link .click-area {
    width: 100%;
    padding: 12px 6px;
    align-content: center;
    display: flex;
    flex-wrap: wrap;
    color: #B7673C;
    margin: 6px 0; }
    .snav-link .click-area:hover {
      transition: 0.1s;
      background-color: white;
      border-left: 4px solid #3A5154; }
    .snav-link .click-area.active {
      background-color: white;
      border-left: 4px solid #3A5154; }

.snav-a {
  font-size: 20px;
  display: flex;
  align-items: center; }
  .snav-a .active {
    background-color: white;
    /*width: 90%;
        border-left: 4px solid #3A5154;
        padding-left: 8px;
*/
    width: 90%;
    height: 175%;
    border-left: 4px solid #3A5154;
    padding-left: 7px;
    align-content: center;
    display: flex;
    flex-wrap: wrap; }
  .snav-a :hover {
    text-decoration: none; }
  .snav-a .nav-item:hover {
    text-decoration: none;
    transition: 0.1s;
    background-color: white;
    width: 90%;
    height: 175%;
    border-left: 4px solid #3A5154;
    padding-left: 7px;
    align-content: center;
    display: flex;
    flex-wrap: wrap;
    /* width: 90%;
        border-left: 4px solid #3A5154;
        padding-left: 8px;*/ }

.interior-container {
  background-image: url(https://dawaplatform.blob.core.windows.net/wheelerbieber-resouces/bg-rpt.jpg);
  font-family: Century Gothic; }

.snav-alignment {
  /* padding-left: 80px;*/
  display: flex; }

.interior-alignment {
  font-family: Century Gothic;
  color: #1D2625;
  font-size: 24px;
  padding-top: 77px;
  /*  @media (min-width: 990px) {
            padding-left: 190px;
        }

        @media (max-width: 990px) {
            padding-left: 100px;
        }

        @media (max-width: 770px) {
            padding-left: 50px;
        }

        @media (max-width: 520px) {
            padding-left: 30px;
        }*/ }
  @media (min-width: 1090px) {
    .interior-alignment {
      flex-wrap: nowrap; } }
  @media (max-width: 1090px) {
    .interior-alignment {
      flex-wrap: wrap; } }

.content-title {
  color: #B7673C;
  font-family: Miller Display;
  text-transform: uppercase;
  height: 173px;
  /* @media (min-width: 770px) {
            padding-left: 190px;
        }*/ }
  @media (max-width: 770px) {
    .content-title {
      display: flex;
      justify-content: center; } }
